{
	"columns": [
		{
			"field": "todo_employee_id",
			"width": 45,
			"name": "Myyjä"
		},
		{
			"field": "todo_company_id",
			"width": 62,
			"name": "Asiakas"
		},
		{
			"field": "todo_contact_person",
			"width": 103,
			"name": "Yhteyshenkilö"
		},
		{
			"field": "todo_date_",
			"width": 46,
			"name": "Päiväys"
		},
		{
			"field": "todo_time_",
			"width": 50,
			"name": "Alkuaika"
		},
		{
			"field": "todo_end_date",
			"width": 62,
			"name": "Loppupäivä"
		},
		{
			"field": "todo_end_time",
			"width": 61,
			"name": "Loppuaika"
		},
		{
			"field": "todo_type_",
			"width": 58,
			"name": "Tyyppi"
		},
		{
			"field": "todo_state",
			"width": 58,
			"name": "Tila"
		},
		{
			"field": "todo_summary",
			"width": 250,
			"name": "Kuvaus"
		},
		{
			"field": "todo_info",
			"width": 200,
			"name": "Lisätietoja"
		}
	],
	"options": {
		"manyField": "do_kCustomer_Project",
		"gridName": "5. Tehtävä",
		"type": "Input",
		"oneField": "prj_kProject_ID",
		"enterable": 0
	}
}